RubyGems Navigation menu

go_api_client 1.1.0

This gem parses atom feed generated by the Go Continuous Integration server and provides an OO representation of the pipelines and stages.

Versions:

  1. 1.1.0 - August 31, 2015 (33.5 KB)
  2. 1.0.0 - November 18, 2014 (32.5 KB)
  3. 0.5.4 - June 04, 2013 (30.5 KB)
  4. 0.5.3 - June 03, 2013 (30.5 KB)
  5. 0.5.2 - May 28, 2013 (30.5 KB)
Show all versions (16 total)

Runtime Dependencies (1):

  • nokogiri >= 1.5.2, ~> 1.5
  • Development Dependencies (4):

  • rake >= 0.9.2.2, ~> 0.9
  • simplecov >= 0.6.1, ~> 0.6
  • test-unit >= 2.0, ~> 2
  • webmock >= 1.8, ~> 1
  • Owners:

    Authors:

    • Nikhil Mungel, Ketan Padegaonkar, Shishir Das, Ilja Bobkevic

    SHA 256 checksum:

    78143e217bc1335630bc87dda0c1db17bd41bdc1a603ba539d8c3c61a14f0003

    Total downloads 38,509

    For this version 2,663

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: